

html {
    scroll-behavior: smooth;
}

body{background-color: #eff6fe;}
.flex_box {
    display: flex;
    display: -webkit-flex;
    display: -webkit-box;
    align-items: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
}

.flex_box2 {
    display: flex;
    display: -webkit-flex;
    display: -webkit-box;
}

.flex_item {
    flex: 1;
    -webkit-flex: 1;
    -webkit-box-flex: 1;
}

.flex_box3 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex_box4 {
    display: flex;
    align-items: center;
    justify-content: right;
}

.erpindex_container img {
    display: block;
    width: 100%;
}

.erpindex_shouye {
    position: relative;
}



.erpindex_shouye_con ul {
    display: flex;
}

.erpindex_shouye_con ul li {
    width: 1.3rem;
    height: 0.36rem;
    margin-right: 0.1rem;
    cursor: pointer;
    border-radius: 0.1rem;
    background-color: rgba(255,255,255,0.42);
    text-align: center;
}

.erpindex_shouye_con ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 0.36rem;
    color: #0b1740;
    font-size: 0.22rem;
}



.erpindex_shouye_drzc {
    
    width: 1.3rem;
    height: 0.36rem;
    line-height: 0.36rem;
    background-image: linear-gradient(0deg, 
		rgba(0, 134, 255, 1) 0%, 
		#0051fd 100%), 
	linear-gradient(
		#003cff, 
		#003cff);
	background-blend-mode: normal, 
		normal;
	border-radius: 0.18rem;
    text-align: center;
    color: #ffffff;
    font-size: 0.22rem;
    margin-left: 0.32rem;
}

.erpindex_shouye_lxwm a {
    display: block;
    display: flex;
    align-items: center;
}
.erpindex_shouye_lxwm img{display: block;width: 0.2rem;}
.erpindex_shouye_lxwm span{
    display: block;
    padding-left: 0.08rem;
    color: #0b1740;
    font-size: 0.22rem;
}

.erpindex_lxwm {
    height: 2.82rem;
    background-color: #1f2022;
    padding: 0 2rem;
}

.erpindex_lxwm_con {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.erpindex_lxwm_rg img {
    display: block;
    width: 1.73rem;
    height: 1.72rem;
}

.erpindex_lxwm_lf h1 {
    font-size: 0.3rem;
    
    line-height: 0.36rem;
    color: #fcfdff;
    padding-bottom: 0.29rem;
}

.erpindex_phone {
    display: flex;
    align-items: center;
}

.erpindex_phone_lf {
    padding-right: 0.08rem;
    color: #fff;
}

.erpindex_phone_lf h2 {
    font-size: 0.38rem;

}

.erpindex_phone_lf p {
    font-size: 0.18rem;

    padding-top: 0.08rem;
}

.erpindex_phone_rg {
    font-size: 0.74rem;
    font-weight: bold;
    color: #fff;
}

.erpindex_shouye_box{
    position: absolute;
    padding: 0 2rem;
    top: 0.4rem;
    width: 100%;
}
.erpindex_shouye_wa{display: flex;align-items: center;}
.erpindex_shouye_img1{margin-right: 0.27rem;}
.erpindex_shouye_img1 img{display: block;width: 1.78rem;}
.erpindex_shouye_item{flex: 1;
    -webkit-flex: 1;
    -webkit-box-flex: 1;}
.erpindex_qyjs{position: relative;}
.erpindex_qyjs_box{position: absolute;width: 100%;padding: 0 2rem;top: -0.25rem;}
.erpindex_qyjs_con{background-color: #f7f9fc;height: 6.65rem;
	box-shadow: 0.06rem 0.07rem 0.35rem 0 
		rgba(81, 160, 241, 0.22);
	border-radius: 0.3rem;}
.erpindex_qyjs_tt{padding: 0.59rem 0 0.62rem;}
.erpindex_qyjs_tt img,.erpindex_cptd_tt img{display: block;width: 0.42rem;}
.erpindex_qyjs_tt  p,.erpindex_cptd_tt p{padding-left: 0.3rem;
    font-size: 0.5rem;
	font-weight: bold;
	color: #131b2a;
}
.erpindex_qyjs_dn{padding: 0 0.75rem 0 0.6rem;width: 100%;}
.erpindex_qyjs_dnlf img{display: block;width: 6.81rem;}
.erpindex_qyjs_dnrg{padding-left: 0.46rem;}
.erpindex_qyjs_dnrg_tt h1{padding-bottom: 0.24rem;
    font-size: 0.4rem;
	
	color: #000000;
    border-bottom: 1px solid #d5dde8;
}
.erpindex_qyjs_dnrg_tt {position: relative;}
.erpindex_qyjs_dnrg_tt span{position: absolute;display: block;
width: 1.68rem;
	height: 0.04rem;
	background-color: #ec601c;left: 0;bottom: -0.02rem;
	border-radius: 0.01rem;}
.erpindex_qyjs_dnrg_con {padding-top: 0.22rem;}
.erpindex_qyjs_dnrg_con p{font-size: 0.2rem;
	
	line-height: 0.3rem;padding-bottom: 0.33rem;
	color: #515565;}
.erpindex_backtop{position: fixed;bottom: 0.5rem;right: 0.3rem;cursor: pointer;display: none;}
.erpindex_backtop img{display: block;width: 0.68rem;}
/* 产品特点 */
.erpindex_cptd{
    width: 100%;
      position: relative; /* 使伪元素相对该元素定位 */
  /* 移除原本的 background-image 和 opacity */
  background: none;
  opacity: 1;
}
.erpindex_cptd::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1; /* 将伪元素置于内容下方 */
 background-image: linear-gradient(90deg, 
		rgba(202, 233, 254, 1) 0%, 
		#dce1ff 100%), 
	linear-gradient(
		#eff6fe, 
		#eff6fe);
	background-blend-mode: normal, 
		normal;
  opacity: 0.66; /* 仅对背景层半透明 */
}
.erpindex_cptd_tt{
    padding: 1.04rem 0 0.44rem;
}
.erpindex_cptd_sm{
    width: 13.25rem;
    text-align: center;
	height: 0.6rem;
    line-height: 0.6rem;
    background: rgba(255,255,255,0.8);
	border-radius: 0.3rem;
    color: #131b2a;
    font-size: 0.3rem;
    margin: auto;
}
.erpindex_cptd_box{padding: 0 2rem;width: 100%;}
.erpindex_cptd_list{border-radius: 0.3rem;margin-right: 0.25rem;position: relative;padding: 0 0.18rem 0 0.19rem;}
.erpindex_cptd_list:last-child{margin-right: 0;}
.erpindex_cptd_1{background-image: linear-gradient(180deg, 
		rgba(70, 132, 246, 1) 0%, 
		rgba(156, 189, 248, 1) 25%, 
		#f2f5f9 100%), 
	linear-gradient(
		#000000, 
		#000000);
	background-blend-mode: normal, 
		normal;}
.erpindex_cptd_2{
    background-image: linear-gradient(180deg, 
		rgba(255, 152, 86, 1) 0%, 
		rgba(249, 199, 168, 1) 25%, 
		#f2f5f9 100%), 
	linear-gradient(
		#000000, 
		#000000);
	background-blend-mode: normal, 
		normal;
}
.erpindex_cptd_list_tt{padding-left:0.08rem;padding-top:0.41rem;padding-bottom:0.34rem;
    font-size: 0.36rem;
	color: #ffffff;
	
}
.erpindex_cptd_list_img{
    width:1.04rem;
    position: absolute;
    top:0.37rem;
    right:0.12rem;
    height:1rem;
}
.erpindex_cptd_list_img img{
    width:100%;
}
.erpindex_cptd_list_con{
    border-radius: 0.3rem;
    background: rgba(255,255,255,0.6);
    height: 3.64rem;
    margin-bottom: 0.22rem;
    padding: 0.4rem 0.31rem 0;
    font-size: 0.24rem;
	line-height: 0.46rem;
	color: #131b2a;
}
/* 功能介绍 */
.erpindex_gnjs{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0.27rem;   
    grid-row-gap: 0.24rem;  
}
.erpindex_gnjs_item{
	box-shadow: 0.06rem 0.07rem 0.35rem 0 
		rgba(81, 160, 241, 0.22);
	border-radius: 0.3rem;
    background: rgba(255,255,255,0.9);
    padding: 0.2rem 0.2rem 0.2rem 0.2rem;
    
}
.erpindex_gnjs_rg{
    display: block;
    width: 3.28rem;
}
.erpindex_gnjs_rg img{
    display: block;
    width: 100%;
}
.erpindex_gnjs_lf{padding-left: 0.25rem;padding-right: 0.05rem;padding-top: 0.26rem;}
.erpindex_gnjs_1 span{
    display: block;
    width: 0.06rem;
	height: 0.24rem;
	background-color: #2468f2;
    margin-right: 0.13rem;
}
.erpindex_gnjs_1 p{
    font-size: 0.32rem;
    color: #131b2a;
}
.erpindex_gnjs_2{
    font-size: 0.2rem;
	line-height: 0.28rem;
	color: #e67c00;
    padding: 0.2rem 0 0.28rem;
}
.erpindex_gnjs_3{padding-bottom: 0.17rem;}
.erpindex_gnjs_3 span{display: block;
    width: 0.17rem;
	height: 0.17rem;
	border: solid 0.05rem #2468f2;
    border-radius: 50%;
}
.erpindex_gnjs_3  p{padding-left: 0.12rem;color: #515565;font-size: 0.2rem;}
.erpindex_gnjs_box{position: relative;}
.erpindex_gnjs_yuan{position: absolute;
width: 1.1rem;
	height: 1.09rem;
	background-color: #d5e7fe;
	border-radius: 0.54rem;
    top: 50%;
    margin-top: -0.54rem;
    left: 50%;
    margin-left: -0.55rem;
}
/* 合作模式 */
.erpindex_hzms{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 1fr;
   grid-column-gap: 0.32rem;  
}
.erpindex_hzms_up{text-align: center;}
.erpindex_hzms_up h1{
    font-size: 0.36rem;
	font-weight: bold;
	color: #005ffe;
}
.erpindex_hzms_up p{
    padding-top: 0.16rem;
    font-size: 0.3rem;
	color: #131b2a;
    padding-bottom: 0.35rem;
}
.erpindex_hzms_img {
    width: 100%;
    height: 2.02rem;

}
.erpindex_hzms_img img{display: block;
width: 100%;height: 100%;border-radius: 0.27rem;}
.erpindex_hzms_dn{
	box-shadow: 0.06rem 0.07rem 0.35rem 0 
		rgba(81, 160, 241, 0.22);
	border-radius: 0.27rem;
    background: rgba(255,255,255,0.8);
   position: relative;
    top: -0.38rem;
    padding: 0 0 0.35rem 0.5rem;
}
.erpindex_hzms_dntt{font-size: 0.36rem;padding-bottom: 0.33rem;
	font-weight: bold;}
.erpindex_hzms_dntt h1{color: #131b2a;}
.erpindex_hzms_dntt p{color: #e67c00;}
.erpindex_hzms_dncoon p{font-size: 0.26rem;
padding-bottom: 0.28rem;
	color: #515565;}
.erpindex_contact{padding: 0 3.1rem;
width: 100%;
display: grid;
grid-template-columns: 1fr auto 1fr;
grid-template-rows: 1fr;
background-color: #000000;
}
.erpindex_contact_item{padding: 0.29rem 0;}
.erpindex_contact_item img{
    width: 0.6rem;
}
.erpindex_contact_item  p{padding-left: 0.18rem;
color: #fcfdff;font-size: 0.22rem;}

.erpindex_cptd_bkg{width: 100%;
    position: relative;
    background: none;
    opacity: 1;}
.erpindex_cptd_bkg::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 9.16rem;
    z-index: -1;
    background: url("/erpweb/images/erpindex_50.png") no-repeat;
    background-size: 100%;

}
